/*
Theme Name: Sydney Child
Theme URI: https://athemes.com/theme/sydney
Template: sydney
Author: aThemes
Author URI: https://athemes.com
Description: Sydney is a powerful business theme that provides a fast way for companies or freelancers to create an awesome online presence. As well as being fully compatible with Elementor, Sydney brings plenty of customization possibilities like access to all Google Fonts, full color control, layout control, logo upload, full screen slider, header image, sticky navigation and much more. Also, Sydney provides all the construction blocks you need to rapidly create an engaging front page. Looking for a quick start with Sydney? With just a few clicks, you can import one of our existing demos (https://athemes.com/sydney-demos/)
Tags: two-columns,right-sidebar,block-styles,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 2.14.1666336994
Updated: 2022-10-21 12:53:14

*/


/* Please Write for which page in comments*/
/*Header*/
.main-header {
  background-color: #fff;
  color: #000;
}
#mainnav ul li a,
#mainnav ul li::before {
  color: #000 !important;
}
#sidebar-footer .container {
  background-color: #000;
  width: 94%;
  border-radius: 20px;
  margin-bottom: 40px;
}
#sidebar-footer {
  background-color: #fff;
}
.footer-widgets .widget-title {
  text-transform: capitalize;
  margin: 5px 0 30px;
}
#sidebar-footer .sidebar-column ul li {
  padding-bottom: 10px;
}
footer#colophon {
  display: none;
}
#primary-menu li a {
  font-weight: 900 !important;
}
#primary-menu li.signup-btn,
.footer-newsletter-area .es_subscription_form_submit {
  background-color: #ee5b24;
  border-color: #ee5b24;
  border-radius: 200px;
  color: #fff !important;
}
#primary-menu li.signup-btn a {
  color: #fff !important;
  font-weight: 500 !important;
  padding: 5px 10px;
}
.mobile-header-item #primary-menu li.signup-btn a {
  line-height: 1;
}
#primary-menu li.signup-btn,
#primary-menu li.login-btn {
  margin-top: -6px;
  height: 35px;
}
.mobile-header-item #primary-menu li.signup-btn {
  margin-top: 15px;
  margin-bottom: 10px;
}
.mobile-header-item #primary-menu li.login-btn {
  margin-top: 30px;
  margin-bottom: 10px;
}
#primary-menu li.login-btn a {
  color: #fff !important;
  font-weight: 500 !important;
  background-color: #000 !important;
  border-radius: 200px;
  padding: 5px 25px;
}
#primary-menu li.signup-btn a:hover {
  color: #000 !important;
}
#primary-menu li.login-btn a:hover,
.footer-newsletter-area .es_subscription_form_submit:hover {
  color: #ee5b24 !important;
}
.footer-newsletter-area .es_subscription_form_submit:hover {
  background-color: #fff;
  border-color:#ee5b24;
}
.sidebar-column .widget a:hover {
  color: #ee5b24;
}
.home_about_icon .mega-line-top h2 {
  font-weight: 900;
}
@media (min-width: 768px) {
  .footer-widgets-grid {
    display: flex;
    justify-content: space-around;
  }
}
@media (min-width: 992px) {
  .sidebar-column .widget .widget-title {
    font-size: 18px;
  }
}
/* slider */
.gym_full .slick-slide {
  /*     width: 480px!important; */
  padding: 20px;
  background-color: #fff;
  margin: 20px;
  border-radius: 20px;
}
@media (max-width: 767px) {
  .gym_full .slick-slide p.aca_des {
    min-height: 60px;
    font-size: 12px;
    max-height: 60px;
    overflow: hidden;
  }
  .gym_slider .slick-slide {
    margin: 10px !important;
  }
  .footer-newsletter-area .news1 {
    font-size: 24px !important;
  }
  .testimonial_section {
    min-height: auto !important;
    max-height: 100% !important;
    box-sizing: border-box;
  }
  p.home_sub_text {
    font-size: 12px !important;
  }
  #sidebar-footer .footer-widgets-grid {
    text-align: center;
  }
  #new_social_media_widget-2 {
    margin-left: 30px;
  }
}
@media (min-width: 767px) and (max-width: 1199px) {
  p.home_sub_text {
    padding: 5px 5px;
    font-size: 8px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .gym_full .fa-chevron-left {
    left: 30% !important;
  }
  .gym_full .fa-chevron-right {
    right: 55% !important;
  }
}
/*slider*/
.gym_full .fa-chevron-right {
  position: absolute;
  bottom: -50px;
  right: 28%;
  z-index: 1;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background-color: #fff;
  border-radius: 20px;
  cursor: pointer;
}
.gym_full .fa-chevron-left {
  position: absolute;
  bottom: -50px;
  left: 60%;
  z-index: 1;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background-color: #fff;
  border-radius: 20px;
  cursor: pointer;
}
.gym_full .fa-sharp:before {
  font-size: 50px;
  color: #3c69dc;
  transition: all 2.5s ease;
}
.gym_full .slick-slide.slick-active .fa-sharp:before {
  font-size: 100px;
  transition: all 2.5s ease;
}
.gym_full .slick-slide.slick-active h2 {
  margin-top: 45px;
}
.gym_slider .slide_box {
  box-shadow: none;
  height: inherit !important;
}
.gym_slider .slide_box .gym_box {
  border-radius: 15px;
  background-color: #fff;
}
.gym_slider .slick-list {
  padding-left: 0 !important;
  margin: -15px;
  transition: all 2.5s ease;
}
.gym_slider .slick-slide {
  /* 	margin: 25px; */
  /* 	position: relative; */
  /* 	top: -20px; */
  transition: all 2.5s ease;
}
.gym_slider .slick-slide.slick-current {
  /* 	top: 0; */
  /* 	transition: all 2.5s ease; */
  height: inherit !important;
}
p.testi_name {
  font-weight: 600;
  font-size: 19px;
}
.testimonial_section {
  min-height: 500px;
  max-height: 500px;
  box-sizing: border-box;
}
.gym_slider .slick-slide .gym_box {
  /* 	transition: transform 2.5s ease; */
  /* 	transition-delay: 0.5s; */
}
/* .gym_slider .slick-slide.slick-current .gym_box
{
	transform: scale(1, 1);
} */
.gym_slider .slick-slide:not(.slick-current) .gym_box {
  transition-delay: 0.5s;
  -webkit-transform: scale(1, 0.85);
  -moz-transform: scale(1, 0.85);
  -ms-transform: scale(1, 0.85);
  -o-transform: scale(1, 0.85);
  transform: scale(1, 0.85);
}
/* .gym_slider .slick-slide.slick-current .slide_box{
	height:inherit!important;
} */
/**/
/* .gym_slider .slick-slide.slick-current{
	transition-delay: 0.5s;
	-webkit-transform: scale(1, 0.85);
    -moz-transform: scale(1, 0.85);
    -ms-transform: scale(1, 0.85);
    -o-transform: scale(1, 0.85);
    transform: scale(1, 0.85);
} */
/**/
form .form_label {
  font-size: 20px !important;
  font-weight: 900;
}
.gym_full .slick-slide img {
  border-radius: 50%;
  width: 50px;
  height: 50px;
}
@media (max-width: 500px) {
  .gym_full .slick-slide img {
    max-width: 100px;
    margin-top: 0 !important;
  }
  .gym_full .fa-chevron-right {
    right: 5%;
  }
  .post-type-archive-product .plan_btn1 a {
    font-size: 12px;
    padding: 10px;
  }
}
/* home banner */
.banner_slider .slick-prev:before,
.banner_slider .slick-next:before {
  color: transparent;
}
.site-nwl {
  text-align: center;
}
/* footer newsletter */
.footer-newsletter-area h4,
.footer-newsletter-area .news2 {
  font-size: 15px;
  color: #fff;
  font-weight: 400;
}
.footer-newsletter-area h4,
.footer-newsletter-area .news2 {
  margin-bottom: 10px;
}
.footer-newsletter-area .news1 {
  font-size: 35px;
  color: #fff;
  font-weight: 900;
  margin-bottom: 10px;
}
.footer-newsletter-area .es-field-wrap,
.footer-newsletter-area .es_subscription_form_submit {
  display: inline-block;
  width: auto !important;
}
.footer-newsletter-area .es_subscription_form_submit {
  padding-top: 10px;
  padding-bottom: 7px;
  margin-left: -160px;
}
.footer-newsletter-area .es-field-wrap .es_txt_email {
  width: 510px;
  border-radius: 200px;
}
.curve_img img {
  width: 2600px;
}
#sidebar-footer .footer-widgets-grid {
  padding-top: 50px;
  padding-bottom: 50px;
  border: none;
}
@media (max-width: 991px) {
  .footer-newsletter-area .es-field-wrap .es_txt_email {
    width: 100%;
  }
  .footer-newsletter-area .es_subscription_form_submit {
    margin-left: auto;
  }
  .gym_full .slick-slide img {
    height: 30px;
  }
  .post-type-archive-product .plan_section .vc_empty_space {
    height: 0 !important;
  }
  .post-type-archive-product .testimonial_section .heading_desc h1 strong {
    font-size: 26px;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .footer-newsletter-area .es-field-wrap .es_txt_email {
    width: 400px;
  }
  .footer-newsletter-area .es_subscription_form_submit {
    margin-left: -159px;
  }
  .home_about_icon h2 {
    font-size: 16px !important;
  }
  .testimonial_section p.aca_des {
    font-size: 12px;
    margin-bottom: 2px;
  }
  .testimonial_section p.testi_name {
    font-size: 15px;
  }
  .testimonial_section .slick-slide h4 {
    font-size: 15px;
  }
}
.gym_box a {
  color: #000;
}
.gym_box .fa-star {
  color: #ee5b24;
}
/* mobile menu */
#masthead-mobile svg {
  fill: #000;
}
.sydney-offcanvas-menu {
  box-shadow: 10px 0 5px -10px #888;
  background-color: #fff;
}
@media (max-width: 575px) {
  #masthead-mobile a.button {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  .position1 .wpb_wrapper {
    width: 100% !important;
  }
}
#nav_menu-3 {
  margin-bottom: 0;
}
#new_social_media_widget-2 h3 {
  display: none;
}
#new_social_media_widget-2 a i {
  font-size: 27px;
  padding: 0 12px;
}
.mobile-header-item li.signup-btn,
.mobile-header-item li.login-btn {
  display: block;
  text-align: center !important;
  margin-bottom: 15px;
}
header .header-elements {
  display: none;
}
@media (min-width: 501px) and (max-width: 991px) {
  .gym_full .slick-slide img {
    max-width: 30px;
  }
}
@media (max-width: 500px) {
  .gym_full .slick-slide img {
    max-width: 30px !important;
    margin-top: 0;
  }
  span.selected-termdur,
  span.selected-termloc {
    font-size: 15px !important;
  }
}
@media (min-width: 501px) and (max-width: 767px) {
  .gym_full .fa-chevron-right {
    right: 20% !important;
  }
}
@media (min-width: 991px) and (max-width: 1199px) {
  p.testi_name {
    font-size: 12px;
  }
  .post-type-archive-product .plan_btn1 a {
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  .testimonial_section .testimonial_col {
    min-height: 550px;
    max-height: 550px;
  }
}
/* multistep form */
form.wpcf7-form .select_plan {
  display: inline-block;
  margin-top: 10px;
}
form.wpcf7-form .select_plan a {
  color: #fff;
  background-color: #000;
  padding: 10px;
  border-radius: 20px;
}
form.wpcf7-form .select_plan:hover a {
  background-color: #ee5b24;
  color: #fff;
}
#multi_step_ion #multi-step-form .fw-progress-bar li:before {
  content: "" !important;
  height: 1px;
  line-height: 1;
  display: none;
}
#multi_step_ion #multi-step-form .fw-txt-ellipsis {
  display: none;
}
.gym_full .gym_slider {
  min-height: 470px;
  max-height: 470px;
  box-sizing: border-box;
}
#popmake-704,
#popmake-773 {
  padding: 30px;
  border-radius: 20px;
  background-color: #fff;
}
#popmake-704 .pum-content > :first-child {
  padding: 20px;
  background-color: green;
  text-align: center !important;
  margin-bottom: 50px;
  border-radius: 20px;
}
#popmake-773 .pum-content > :first-child {
  padding: 20px;
  background-color: red;
  text-align: center !important;
  margin-bottom: 50px;
  border-radius: 20px;
}
#popmake-704 span:before,
#popmake-773 span:before {
  font-size: 70px;
  color: #fff;
}
#popmake-704 h1,
#popmake-773 h1 {
  font-size: 25px;
}
#popmake-704 p a,
#popmake-773 p a {
  background-color: #000;
  color: #fff;
  padding: 10px 20px;
  border-radius: 20px;
}
#popmake-704 p a:hover,
#popmake-773 p a:hover {
  color:#ee5b24;
}
#popmake-704 .pum-content > :last-child,
#popmake-773 .pum-content > :last-child {
  margin-top: 55px !important;
}
#popmake-704 .popmake-close,
#popmake-773 .popmake-close {
  display: none;
}
@media (max-width: 992px) {
  .banslider .sliderimg img {
    height: 30px !important;
    width: 30px !important;
  }
  .banslider .bantext p {
    font-size: 11px;
  }
  .banslider .bantxt2 h4,
  .banslider .bantxt2 i:before {
    font-size: 12px;
  }
}
/* .search-terms ul li a, 
.search-terms ul li a:link, 
.search-terms ul li, 
.search-terms ul{
	background: #ff9e1f!important;
	border-radius: 20px;
}
.search-terms ul li a:hover, 
.search-terms ul li a.active{
	color:#fff!important;
} */
@media (max-width: 375px) {
  .post-type-archive-product .card h6 {
    font-size: 11px !important;
    margin-top: 11px !important;
  }
  .position1 .wpb_wrapper .icon1 {
    width: 19em !important;
  }
}
.post-type-archive-product ._inner {
  margin-bottom: 20px !important;
}
@media (min-width: 570px) and (max-width: 767px) {
  .post-type-archive-product ._inner {
    width: 60%;
    margin: auto;
  }
}
@media (min-width: 376px) and (max-width: 767px) {
  .position1 .wpb_wrapper .icon1 {
    width: 65% !important;
  }
  .position1 .wpb_wrapper {
    width: 100% !important;
  }
}

/* 15/11/22 */
.site-header-inner {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
#mainnav li.current_page_item a {
  border-bottom: 3px solid #ee5b24!important;
}
#mainnav li.signup-btn.current_page_item a {
  border-bottom: none !important;
}
@media (min-width: 992px) {
  .site-logo {
    max-height: 70px;
  }
  .post-type-archive-product .testimonial_section .heading_desc h1 strong {
    font-size: 52px;
  }
}
.search-terms ul li {
  padding-bottom: 10px !important;
}
.mobile-header-item ul li a {
  display: inline-block !important;
  width: auto !important;
}
.mobile-header-item ul li.signup-btn a,
.mobile-header-item ul li.login-btn a {
  display: block !important;
  width: 100% !important;
}
@media (min-width: 411px) and (max-width: 767px) {
  #msform .action-button,
  #msform .prev {
    width: 120px !important;
  }
}
@media (max-width: 411px) {
  #msform .action-button,
  #msform .prev {
    float: none !important;
  }
}
.wpcf7-select,
.wpcf7-select option {
  color: #767676;
}
#primary-menu li.login-btn ul > li a {
  color: #fff !important;
  font-weight: 500 !important;
  border-radius: 200px;
  padding: 5px 25px !important;
  text-align: center;
}
.main-header #mainnav ul ul li {
  background-color: transparent;
}
@media (max-width: 1024px) {
  .sydney-offcanvas-menu #mainnav:not(.mainnav.toggled) li.login-btn {
    /* 		visibility:hidden!important; */
  }
  .sydney-offcanvas-menu
    #mainnav:not(.mainnav.toggled)
    li.login-btn
    > ul.sub-menu {
    display: block !important;
    margin-top: -80px;
    width: 100%;
  }
  .sydney-offcanvas-menu
    #mainnav:not(.mainnav.toggled)
    li.login-btn
    > ul.sub-menu
    li {
    margin-bottom: 6px;
  }
}
@media (min-width: 1025px) {
  #mainnav li.hidden-d {
    display: none !important;
  }
}
@media (max-width: 1024px) {
  .sydney-offcanvas-menu #mainnav li.hidden-m {
    display: none !important;
  }
  .sydney-offcanvas-menu #mainnav li.hidden-d {
    display: block !important;
  }
}
input[type="button"] {
  font-family: "Font Awesome", "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 1.25rem;
  padding: 10px 12px;
  background-color: #ee5b24;
  border-color: #ee5b24;
  border-radius: 200px;
  color: #fff !important;
}
input#locate {
  background-color: #ee5b24;
  border-color: #ee5b24;
  border-radius: 200px;
  padding:6px 12px !important;
}
#locator {
  padding: 0 10px;
  margin-bottom: 10px;
  background-color:#ee5b24;
  border-color: #fff;
  border-radius: 200px;
  color: #fff !important;
}
#locator:hover {
  background-color: #ee5b24;
  border-color: #fff;
  border-radius: 200px;
}
input#lcity {
  padding: 0px 10px;
  font-size: 13px;
  margin-right: 10px;
  width: 50%;
  height:36px!important;
  line-height: 16px !important;
  border-radius: 200px;
}

.banner_spacer{
	height:0px!important;
}
.home_about_icon .wpb_wrapper {
    min-height: 220px;
}
/* @media (min-width:768px){
.wpsisac-slider-short-content > :first-child
{
	position:fixed!important;
	top:1.5em!important;
	margin-top:0.75em!important;
	
} */
/* .wpsisac-slider-short-content > :nth-child(2)
{
	margin-top:7.5em!important;
} */
}
.container-plans-posts .post-image img
{
	max-height:180px!important;
}
.container-plans-posts .row.plan_addon
{
	min-height:90px!important;
}
.container-plans-posts .card
{
	min-height:690px!important;
    max-height:690px!important;
}
.container-plans-posts .card .post-deck {
	margin-bottom:20px;
}
.container-plans-posts .card .post-deck p {
	margin-top:0;
}

.plancol td.pricingValue {
      text-align: right;
      width:30%;
    }
.plancol td.pricingTitle {
      text-align: left;
      width:70%;
    }
.plancol .packDuration {
      position:relative;
    }
.plancol .packDuration > span.savings {
      text-align: right;
      position:absolute;
      right:0;
    }
@media (max-width:550px){
	.plancol .packDuration > span.savings {
		margin-top:13px!important;
		margin-bottom:5px!important;
	}
	.container-plans-posts .post-item .packDuration > span.savings {
      	margin-top:13px!important;
		margin-bottom:5px!important;
	}
}
.plancol .modal-content table {
      width:100%;
    }
.plancol .modal-content .hidden {
      display:none;
    }


/* The Modal (background) */
.post-item .modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 9999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.5); /* White w/ opacity */
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  opacity:1!important;
}

/* Modal Content */
.post-item .modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
	z-index:9999;
}

/* The Close Button */
.post-item .close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
	opacity: 0.8;
}

.post-item .close:hover,
.post-item .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.hidden-d.hidden {
	display:none!important;
}
.container-plans-posts .post-deck ,
.planview .heading_desc {
	min-height:80px;
	max-height:80px;
	overflow-y:auto;
	box-sizing:border-box!important;
}
.packDuration {
	margin-bottom:20px;
}
.packDuration .savings {
	color:#00ff00;
}
/* width */
::-webkit-scrollbar {
  width: 8px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
} 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.packDuration .savings{
	visibility:hidden;
}
.plan_small_img p.home_sub_text {
	display:none!important;
}
.plan_small_img p.home_sub_text {
	display:none!important;
}
.plan_addon h6 {
	visibility:hidden!important;
}

/*Redirect to ASPL*/
#msform .modal {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
}

#msform .modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

.hidden {
      display: none;
    }
